hswaw - Bugless #8

issues: add b.hackerspace.pl redirector
02/07/2021 10:36 PM - g3k

Status: Resolved
Priority: High
Assignee: g3k
Category:

Description

The Redmine URL scheme sucks, we should make things easier by doing a redirect like the following on a magical domain:

b.hackerspace.pl/2137 —> issues.hackerspace.pl/issues/2137
b.hackerspace.pl/ —-> issues.hackerspace.pl/my/page
b.hackerspace.pl/new —> issues.hackerspace.pl/projects/hswaw/issues/new

History

#1 - 02/07/2021 10:36 PM - q3k
- Status changed from Assigned to Accepted

#2 - 02/07/2021 11:46 PM - q3k
https://gerrit.hackerspace.pl/722

#3 - 02/08/2021 05:50 PM - q3k

- Status changed from Accepted to Resolved
